package com.adealink.weparty.commonui.text.span

import android.text.Spannable
import android.text.SpannableString

interface IDataBindingSpan {
    fun text(): CharSequence

    fun getSpannableString(): SpannableString

    fun setSpan(spannable: Spannable, start: Int, end: Int)
}